﻿body { 
margin: 0;
padding: 0; 
text-align: center;
font-family: Arial, Verdana, Geneva, Georgia, sans-serif;
font-size: 100.01%; 
font-weight: normal; 
color: #333;
text-decoration: none; 
background: #ceefdc url('../static_html/images/body-bg.png') repeat-y top center;
} 

h1 {
}

h2 {
}

h3 {
}

p {
}

#container {
margin: 0 auto;
padding: 0;
text-align: center;
width: 1012px;
background: #fff;
}

#header_wrap {
text-align: center;
background: #fff;
}

#header {
width: 1012px;
height: 110px;
margin: 0 auto;
padding: 0;
text-align: left;
background: #fff;
padding: 0.2em 1em;
}

#header_right {
float: right;
width: 520px;
height: 105px;
text-align: center;
}

#top_nav {
text-align: center;
width: 500px;
height: 35px;
margin: 0;
margin-bottom: 3px;
padding: 0;
font-size: 0.8em;
font-weight: bold;
background: #009640 url('../static_html/images/banner-bg.png') repeat-x top left;
}

#top_nav ul {
margin: 0;
padding: 0;
padding-top: 8px;
}

#top_nav li {
display: inline;
}

#top_nav li a {
color: #fef200;
font-weight: bold;
border: 0;
padding: 0.2em 0.3em;
}

#top_nav li a.home {
padding-left: 30px;
background: url('../static_html/images/home-icon.png') no-repeat center left;
}

#top_nav li a.basket {
padding-left: 30px;
background: url('../static_html/images/basket-icon.png') no-repeat center left;
}

#top_nav li a.checkout {
padding-left: 30px;
background: url('../static_html/images/checkout-icon.png') no-repeat center left;
}

#top_nav li a.account {
padding-left: 30px;
background: url('../static_html/images/account-icon.png') no-repeat center left;
}

#top_nav li a.register {
padding-left: 30px;
background: url('../static_html/images/register-icon.png') no-repeat center left;
}

#top_nav li a.login {
padding-left: 30px;
background: url('../static_html/images/login-icon.png') no-repeat center left;
}

#top_nav li a:hover {
color: #fff;
}

#sales {
text-align: center;
width: 500px;
height: 31px;
margin: 0;
padding: 0;
padding-top: 5px;
font-size: 1em;
font-weight: bold;
background: #fff;
}

#sales a {
color: #fff;
padding: 2px 8px;
padding-left: 30px;
background: #cdcdcd url('../static_html/images/sales-hotline-icon.png') no-repeat center left;
}

#sales a:hover {
}

#secure {
float: right;
width: 184px;
height: 21px;
text-align: center;
background: #fff;
}

#logo {
width: 424px;
width: 450px;
height: 100px;
margin: 0;
padding: 0;
padding-top: 5px;
}

#logo a {
margin: 0;
padding: 0;
border: 0;
}

#logo img {
border: 0;
}

#ban_wrap {
clear: both;
background: #009640 url('../static_html/images/banner-bg.png') repeat-x top left;
text-align: center;
margin: 0;
padding: 0;
}

#banner { 
text-align: center;
margin: 0 auto;
padding: 0 0.3em;
width: 1002px;
height: 46px;
}

#banner ul {
text-align: left;
margin: 0;
padding: 0;
padding-top: 1em;
}

#banner li {
display: inline;
margin: 0;
padding: 0;
color: #f4f4f4;
font-weight: bold;
}

#banner li a {
margin: 0;
padding: 0;
padding: 0.2em 0.3em;
font-size: 0.75em;
text-decoration: none;
font-weight: bold;
color: #f4f4f4;
}

#banner li a:hover {
color: #fff;
text-decoration: underline;
}

#search_box {
float: left;
text-align: left;
width: 260px;
margin: 0;
padding: 0;
padding-top: 4px;
height: 29px;
line-height: 31px;
}

#search_box form {
display: inline;
margin: 0;
padding: 0;
}

#search_box label {
display: inline;
margin: 0;
padding: 0;
padding: 0.2em 0;
font-size: 0.7em;
color: #f4f4f4;
}

#search_box input {
font-size: 0.7em;
padding: 0.2em 0;
}

#search_box input.search {
width: 180px;
}

a {
color: #009640;
font-weight: bold;
text-decoration: none;
}

a:hover {
color: #000;
text-decoration: underline;
}

ul {
}

li {
font-size: 0.9em;
}

form {
}

acronym {
font-weight: bold;
border-bottom: 1px solid #333;
cursor: help;
}

img {
border: 0;
}

strong {
font-weight: normal;
}

#navbg {
clear: both;
background: #fff;
height: 26px;
text-align: center;
width: 1012px;
margin: 0 auto;
}

#nav {
float: right;
font-size: 93%;
line-height: normal;
text-align: right;
}

#nav ul {
margin: 0;
padding: 0;
padding-top: 1px;
list-style: none;
text-align: right;
}

#nav li {
display: inline;
margin: 0;
padding: 0;
}

#nav a {
float: left;
background: url('../static_html/images/tab-left.gif') no-repeat left top;
margin: 0;
padding: 0 0 0 4px;
text-decoration:none;
}

#nav a span {
float: left;
display: block;
background: url('../static_html/images/tab-right.gif') no-repeat right top;
padding: 5px 15px 4px 6px;
color: #fff;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a span {
float: none;
}
/* End IE5-Mac hack */

#nav a:hover span {
color: #fff;
}

#nav a:hover {
background-position: 0% -42px;
}

#nav a:hover span {
background-position: 100% -42px;
}

#nav .current a {
background-position: 0% -42px;
}

#nav .current a span {
color: #fff;
background-position: 100% -42px;
}

#right_col_wrap, #left_col_wrap {
float: right;
text-align: center;
width: 145px;
margin: 0;
padding: 0;
}

#left_col_wrap {
float: left;
}

#column, #column2 {
margin: 0;
margin-top: 0.4em;
margin-bottom: 0;
padding: 0.6em 0;
padding-top: 0;
text-align: left;
font-size: 0.9em;
color: #777;
}

#column div, #column2 div {
text-align: left;
margin: 0;
padding: 0;
background: #a7a7a7;
border: 0;
}

#column img, #column2 img {
border: 0;
}

#column h3, #column2 h3 {
padding: 0.2em;
padding-top: 0;
margin: 0;
}

#column h4, #column2 h4 {
text-align: left;
font-size: 0.8em;
font-weight: bold;
margin: 0;
padding: 8px 5px;
padding-bottom: 10px;
color: #fff;
background: #009640 url('../static_html/images/column-h4-bg.png') no-repeat top left;
}

#column h4.basket, #column2 h4.basket  {
background: #009640 url('../static_html/images/column-h4-basket-bg.png') no-repeat top left;
}

#column h4.account, #column2 h4.account  {
background: #009640 url('../static_html/images/column-h4-account-bg.png') no-repeat top left;
}

#column h4.hotline, #column2 h4.hotline  {
background: #894a53 url('../static_html/images/column-h4-hotline-bg.png') no-repeat top left;
}

#column div.bottom, #column2 div.bottom {
background: #fff url('../static_html/images/div-bottom-bg.png') repeat-x top left;
height: 12px;
margin-bottom: 0.4em;
border: 0;
}

#column ul, #column2 ul {
text-align: left;
margin: 0;
padding: 0;
font-size: 0.8em;
list-style: none;
}

#column li, #column2 li {
list-style-type: none;
padding: 0;
margin: 0;
}

#column li a, #column2 li a {
display: block;
margin: 0;
padding: 0.3em 0.4em;
color: #127525;
text-decoration: none;
background: #efefef;
border-bottom: 1px dotted #127525;
}

#column li a:hover, #column2 li a:hover {
color: #333;
background: #fff;
}

#column p, #column2 p {
margin: 0.2em 0.4em;
font-size: 0.7em;
padding: 0;
}

#column form, #column2 form {
text-align: center;
font-size: 0.8em;
}

#column input, #column2 input {
width: 115px;
font-size: 0.8em;
border: 1px solid #f8e3e3; 
color: #333;
}

#column input.submit, #column2 input.submit {
border: 0;
background: #f8e3e3;
color: #009640;
}

#column a, #column2 a {
background: #fff;
}

#top_ad {
text-align: center;
margin-bottom: 0.4em;
}

#content_clear {
clear: both;
height: 0;
margin: 0;
padding: 0;
font-size: 0;
}

#footer_wrap {
background: #127525;
margin: 0;
padding: 0;
text-align: center;
}

#footer, #brands {
text-align: center;
width: 1010px;
margin: 0 auto;
padding: 0.5em 0;
font-size: 0.7em;
background: #127525;
}

#footer ul, #brands ul {
list-style-type: none;
margin: 0;
padding: 0;
}

#footer li, #brands li {
display: inline;
margin: 0;
padding: 0;
}

#footer li a, #brands li a {
margin: 0;
padding: 0.1em 0.2em;
color: #f4f4f4;
text-decoration: none;
}

#footer li a:hover, #brands li a:hover {
color: #fff;
}

#brands_wrap {
background: #007a36 url('../static_html/images/banner-bg.png') repeat-x top center;
margin: 0;
padding: 0;
text-align: center;
}

#brands {
background: #007a36 url('../static_html/images/banner-bg.png') repeat-x top center;
}

#brands h2, #brands h2 a {
font-size: 1.1em;
font-weight: bold;
color: #fff;
margin: 0;
padding: 0;
padding-bottom: 0.4em;
}

#brands li a {
color: #efefef;
}

#brands li a:hover {
color: #fff;
}

/* Classes */

div.clear {
clear: both;
margin: 0;
padding: 0;
font-size: 0;
height: 0;
line-height: 0;
}

div.left {
float: left;
width: 65px;
height: 65px;
margin: 0.4em;
margin-right: 0.4em;
}

#content_container {
clear: both;
margin: 0;
padding: 0 20px;
background: #fff;
}

#left_col_wrap {
float: left;
}

#main_col {
float: left;
width: 665px;
padding: 0;
}

h2.intro {
text-align: center;
font-size: 1.4em;
margin-bottom: 0.4em;
color: #009640;
}

h3.intro {
text-align: center;
}

p.intro {
text-align: center;
}

a.white {
color: #fff;
font-weight: bold;
font-size: 0.85em;
text-decoration: none;
}

span.pink {
color: #009640;
}

span.price, span.price a {
font-size: 1.2em;
color: #009640;
font-weight: bold;
}

span.small {
font-size: 0.7em;
color: #333;
}

input.price {
}

div.box_wrap, div.banner_box_wrap {
width: 200px;
height: 168px;
margin: 0 9px;
float: left;
text-align: center;
background: #fff url('../static_html/images/box-wrap-bg.png') no-repeat bottom right;
}

div.banner_box_wrap {
height: 200px;
width: 199px;
}

h3.box {
font-size: 1em;
margin: 0;
margin-top: 2px;
padding: 5px;
font-weight: bold;
color: #fff;
background: #fff url('../static_html/images/h3-box-bg.png') no-repeat top left;
}

div.box {
text-align: center;
margin: 0;
font-size: 0.9em;
}

div.box_img {
text-align: center;
margin: 0 auto;
width: 100%;
height: 80px;
}

a.box_img_link {
text-decoration: none; 
display: block; 
height: 78px; 
width: 100%;
}

div.box_img_link_div {
display: block; 
height: 78px; 
width: 100%;
}

div.info_box {
float: left; 
text-align: center;
width: 55px; 
height: 30px; 
padding: 10px 1px; 
margin: 0;
margin-left: 1px;
background: #bde1ff url('../static_html/images/info-box-bg.png') repeat-x bottom left; 
border: 1px solid #999;
}

a.info_box {
font-size: 0.7em; 
color: #127525;
}

form.box_form {
display: inline; 
margin: 0; 
padding: 0;
}

div.price_detail {
float: left; 
width: 80px; 
height: 40px; 
background: #e0e0e0; 
border: 1px solid #999;
text-align: center; 
padding: 5px 2px; 
font-size: 0.8em; 
margin: 0;
margin-left: 5px;
}

a.stock {
color: #333;
}

div.box p {
margin: 0 0.4em;
}

div.box a {
}

input.box_submit {
width: 90px;
height: 22px;
text-align: center;
font-size: 0.75em;
font-weight: bold;
color: #fff;
background: #127525;
border: 0;
}

h3.box a {
color: #f4f4f4;
text-decoration: none;
}

h3.box a:hover {
color: #fff;
text-decoration: underline;
}

#content_p {
float: left;
text-align: left;
color: #333;
font-size: 0.8em;
width: 655px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
margin-left: 13px;
}

#content {
text-align: left;
color: #333;
font-size: 0.8em;
width: 655px;
margin-top: 10px;
margin-left: auto;
margin-right: auto;
}

div.ad, #column div.ad, #column2 div.ad {
margin: 0;
margin-bottom: 0.6em;
padding: 0;
border: 0;
background: #fff;
text-align: center;
}

#printer_wrap {
clear: both;
text-align: center; 
width: 640px; 
margin: 0 auto;
margin-top: 0.2em;
padding: 0;
font-size: 0.8em;
}

#printer_right {
float: right; 
text-align: left; 
width: 310px; 
height: 360px; 
margin: 0 auto; 
padding: 0;
}

#printer_left {
float: left;
text-align: left; 
width: 310px; 
height: 370px; 
margin: 0; 
padding: 0;
}

div.printer_bottom {
height: 15px;
padding: 0;
margin: 0;
background: #fff url('../static_html/images/printer-bottom-bg.png') no-repeat top left;
}

h3.printer {
font-size: 1.4em;
font-weight: bold;
color: #fff;
background: #009640 url('../static_html/images/printer-h3-bg.png') no-repeat top left;
padding: 8px;
margin-bottom: 0;
}

div.print_row_wrap {
width: 310px;
height: 75px;
border-bottom: 1px solid #ccc;
}

div.print_image {
float: left;
text-align: center;
width: 75px;
height: 65px;
padding: 5px 0;
}

div.print_title {
float: left;
text-align: center;
width: 150px;
height: 60px;
padding: 5px 0;
padding-top: 10px;
}

a.print_title {
color: #555;
}

a.print_title:hover {
color: #333;
}

div.print_buy {
float: left;
text-align: center;
padding: 10px 3px; 
margin: 5px 0;
width: 64px; 
height: 40px;
background: #e0e0e0; 
border: 1px solid #999;
}

h2.central_header {
text-align: left;
font-size: 1.1em;
color: #fff;
font-weight: bold;
height: 24px;
padding: 6px 20px;
margin: 0;
margin-bottom: 2px;
background: #fff url('../static_html/images/central-column-header-bg.png') no-repeat top center;
}

div.intro {
text-align: center; 
width: 640px; 
margin: 0 auto; 
margin-bottom: 0.4em;
}

h1.intro {
color: #333; 
font-size: 1.4em;
font-weight: bold;
margin: 0;
margin-bottom: 0.4em;
padding: 0;
}

div.banner_wrap {
text-align: center;
width: 640px;
margin: 0 auto;
margin-bottom: 0.4em;
}

div.corner_click {
margin: 0;
margin-top: 8px;
}

a.corner {
padding: 15px;
padding-bottom: 25px;
text-decoration: none;
}

a.corner:hover {
text-decoration: none;
}
